/* Template customization
----------------------------------------------------------------------------- */



/* Background pattern ------------------------------------------------------- */
#body-texture {
    /*background: url(../images/textures/2.png);*/
}


/* Please write your own styles and rewrite default template styles below */

blockquote, pre, blockquote p {
font-family: Lucida Console,monospace;
font-size: 12px;
font-style: normal;
}


button-xl blue link-processed {
font-family:Yanone+Kaffeesatz ;
color: rgb(0,102,255); background-color: rgb(0, 178, 90);
}